#defend message #2
from eventAPI import *
from APIUtils import *

rtDefendmessage2 = 0

def fireEvent(e):
   global rtDefendmessage2
   rtDefendmessage2 = getTag(e, "rtDefendmessage2")
   if (rtDefendmessage2 == 1):
      return 1
   else:
      showMessage(e, ["A squad of guards rushes past you to the south. No sooner have they reached the south eastern area of the city than they are attacked by a large number of goblins and kobolds."])
   rtDefendmessage2 = 1
   setTag(e, "rtDefendmessage2", rtDefendmessage2)
   return 1